2020-08-13 16:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002639Spring engineGeneralpublic2011-09-05 13:22
Reporterabma 
Assigned Tohoijui 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version83.0 
Summary0002639: (master) spring --list-skirmish-ais doesn't return ai's
Description~/local/spring/master/bin/spring-headless --list-skirmish-ais
Using configuration source: "/home/abma/.springrc"
#
# Available Spring Skirmish AIs
# -----------------------------
# [Name] [Version] [Interface-name] [Interface-version]
#
Additional Informationin game select menu, ai's appear...
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0007325

hoijui (reporter)

fixed in:
https://github.com/spring/spring/tree/511d614f3d800b1c5b0939b27dff69e7853e32e7

data-dirs were not initialized -> no data-dirs -> no AIs found
+Notes

-Issue History
Date Modified Username Field Change
2011-09-04 16:14 abma New Issue
2011-09-04 19:02 hoijui Status new => assigned
2011-09-04 19:02 hoijui Assigned To => hoijui
2011-09-05 13:22 hoijui Note Added: 0007325
2011-09-05 13:22 hoijui Status assigned => resolved
2011-09-05 13:22 hoijui Fixed in Version => 0.83.0
2011-09-05 13:22 hoijui Resolution open => fixed
+Issue History